#ifndef FONT3X5_H
#define FONT3X5_H

static unsigned char PROGMEM Font3x5[] = {
	0x1F, 0x11, 0x1F, // 0
	0x12, 0x1f, 0x10, // 1
	0x1D, 0x15, 0x17, // 2
	0x11, 0x15, 0x1F, // 3
	0x07, 0x04, 0x1F, // 4
	0x17, 0x15, 0x1D, // 5
	0x1F, 0x15, 0x1D, // 6
	0x01, 0x01, 0x1F, // 7
	0x1F, 0x15, 0x1F, // 8
	0x17, 0x15, 0x1F, // 9
	
	0x0E, 0x11, 0x11, // C
	0x1F, 0x05, 0x01, // F
	//0x09, 0x1f, 0x01, // °
	//0x09, 0x1f, 0x01, // :

};

#endif